Version in base suite: 1:2.1.23-1+deb9u1

Base version: mailman_1:2.1.23-1+deb9u1

Target version: mailman_1:2.1.23-1+deb9u2

Base files: mailman-dbgsym_2.1.23-1+deb9u1_armel.deb mailman_2.1.23-1+deb9u1_armel.deb

Target files: mailman-dbgsym_2.1.23-1+deb9u2_armel.deb mailman_2.1.23-1+deb9u2_armel.deb

Preinst files of package mailman: lines which differ

if [ "1:2.1.23-1+deb9u1" "1:2.1.23-1+deb9u2" != "${previous_version}" ]; then